DIFF(1)

NUME
GNU cmp - compară două fişiere octet cu octet

REZUMAT
cmp [OPTION]... FIŞIER1 [FIŞIER2 [OMIS1 [OMIS2]]]

DESCRIERE
Compară două fişiere octet cu octet.

The optional SKIP1 and SKIP2 specify the number of bytes to skip at the beginning of each file (zero by default).

Argumentele obligatorii pentru opțiuni lungi sînt obligatorii și pentru opțiunile scurte.

-b, --print-bytes
    tipăreşte octeţii diferiţi

-i, --ignore-initial=OMIS
    skip first SKIP bytes of both inputs

-i, --ignore-initial=OMIS1:OMIS2
    omite primii OMIS1 octeţi din FIŞIER1 şi primii OMIS2 octeţi din FIŞIER2

-l, --verbose
    tipăreşte numerele octeţilor şi valorile octeţilor diferiţi

-n, --bytes=LIMIT
    compară cel mult LIMITĂ octeţi

-s, --quiet, --silent
    suppress all normal output

--help
    afișează acest ajutor și ieși

-v, --version
    afișează informații de versiune și ieși

Valorile OMIS pot fi urmate de următoarele sufixe multiplicative: kB 1000, K 1024, MB 1,000,000, M 1,048,576, GB 1,000,000,000, G 1,073,741,824, şi aşa mai departe pentru T, P, E, Z, Y.

If a FILE is '-' or missing, read standard input. Exit status is 0 if inputs are the same, 1 if different, 2 if trouble.

AUTOR
Scris de Torbjorn Granlund și David MacKenzie.

RAPORTĂ O EROARE
Raportați erorile(bugs)la: bug-diffutils@gnu.org
GNU diffutils pagină principală: <https://www.gnu.org/software/diffutils/>
Ajutor general utilizând software GNU: <https://www.gnu.org/gethelp/>.

COPYRIGHT
Copyright © 2018 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sînteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

VEDEȚI ȘI
diff(1), diff3(1), sdiff(1)

Documentația completă pentru diff este menținută ca un manual Texinfo. Dacă programele info și diff sunt instalate corespunzător la pagina personală, comanda

    info cmp

ar trebui să vă permită accesul la manualul complet.

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Eugen Hoanca <eugenh@urban-grafx.ro> și Laurențiu Buzdugan <lbuz@rolix.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.